btb-class |

# BetterListViewColumnHeaderStateInfo Equality Operator

Test whether the two BetterListViewColumnHeaderStateInfo objects are identical.

public static bool operator ==(
BetterListViewColumnHeaderStateInfo columnHeaderStateInfoA,
BetterListViewColumnHeaderStateInfo columnHeaderStateInfoB
);

#### Parameters

columnHeaderStateInfoA
  first BetterListViewColumnHeaderStateInfo object
columnHeaderStateInfoB
  second BetterListViewColumnHeaderStateInfo object

#### Return Value

the two BetterListViewColumnHeaderStateInfo objects are identical

#### See Also

BetterListViewColumnHeaderStateInfo Class | ComponentOwl.BetterThumbnailBrowser Namespace